package com.eactive.eai.transformer.dao;

import java.io.Serializable;

public class LoadingUnit implements Serializable {

	private static final long serialVersionUID = 1L;

	boolean overwrite = false;

	public boolean getOverwrite() {
		return overwrite;
	}

	public void setOverwrite(boolean overwrite) {
		this.overwrite = overwrite;
	}
}
